memcache extension missing – how to install? MAMP 4.2

Home / Uncategorized / memcache extension missing – how to install? MAMP 4.2

Question:
It’s great now that MAMP has a memcached server and I see that it has a memcached extension.

We use the memcache extension and whilst I was able to easily configure this with PHP 5.x as there were a ton of guides I cannot seem to get this to work with PHP 7.0.20 on MAMP Pro 4.2.

Does anyone know how to get MAMP Pro 4.2 to use the memcache extension and not the memcached extension?


Answer:

Read more

Leave a Reply

Your email address will not be published. Required fields are marked *